<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>WindowTwoRecord (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="WindowTwoRecord (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10,"i20":10,"i21":10,"i22":10,"i23":10,"i24":10,"i25":10,"i26":10,"i27":10,"i28":10,"i29":10,"i30":10,"i31":10,"i32":10,"i33":10,"i34":10,"i35":10,"i36":10,"i37":10,"i38":10,"i39":10,"i40":10,"i41":10,"i42":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/WindowTwoRecord.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hssf/record/WindowProtectRecord.html"
               title="class in org.apache.poi.hssf.record"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hssf/record/WriteAccessRecord.html"
               title="class in org.apache.poi.hssf.record"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hssf/record/WindowTwoRecord.html" target="_top">Frames</a>
        </li>
        <li><a href="WindowTwoRecord.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.hssf.record</div>
    <h2 title="Class WindowTwoRecord" class="title">Class WindowTwoRecord</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li><a href="../../../../../org/apache/poi/hssf/record/RecordBase.html"
                       title="class in org.apache.poi.hssf.record">org.apache.poi.hssf.record.RecordBase</a></li>
                <li>
                    <ul class="inheritance">
                        <li><a href="../../../../../org/apache/poi/hssf/record/Record.html"
                               title="class in org.apache.poi.hssf.record">org.apache.poi.hssf.record.Record</a></li>
                        <li>
                            <ul class="inheritance">
                                <li><a href="../../../../../org/apache/poi/hssf/record/StandardRecord.html"
                                       title="class in org.apache.poi.hssf.record">org.apache.poi.hssf.record.StandardRecord</a>
                                </li>
                                <li>
                                    <ul class="inheritance">
                                        <li>org.apache.poi.hssf.record.WindowTwoRecord</li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <hr>
                <br>
                <pre>public final class <span class="typeNameLabel">WindowTwoRecord</span>
extends <a href="../../../../../org/apache/poi/hssf/record/StandardRecord.html"
           title="class in org.apache.poi.hssf.record">StandardRecord</a></pre>
                <div class="block">Title: Window Two Record<P>
                    Description: sheet window settings
                    <P>
                        REFERENCE: PG 422 Microsoft Excel 97 Developer's Kit (ISBN: 1-57231-498-2)
                    <P></div>
                <dl>
                    <dt><span class="simpleTagLabel">Version:</span></dt>
                    <dd>2.0-pre</dd>
                    <dt><span class="simpleTagLabel">Author:</span></dt>
                    <dd>Andrew C. Oliver (acoliver at apache dot org), Jason Height (jheight at chariot dot net dot
                        au)
                    </dd>
                </dl>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Field Summary table, listing fields, and an explanation">
                            <caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Field and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static short</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#sid">sid</a></span></code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#WindowTwoRecord--">WindowTwoRecord</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#WindowTwoRecord-org.apache.poi.hssf.record.RecordInputStream-">WindowTwoRecord</a></span>(<a
                                        href="../../../../../org/apache/poi/hssf/record/RecordInputStream.html"
                                        title="class in org.apache.poi.hssf.record">RecordInputStream</a>&nbsp;in)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>java.lang.Object</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#clone--">clone</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getArabic--">getArabic</a></span>()</code>
                                    <div class="block">is this arabic?</div>
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>protected int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getDataSize--">getDataSize</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getDefaultHeader--">getDefaultHeader</a></span>()</code>
                                    <div class="block">get whether the window should display a default header</div>
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getDisplayFormulas--">getDisplayFormulas</a></span>()</code>
                                    <div class="block">get whether the window should display formulas</div>
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getDisplayGridlines--">getDisplayGridlines</a></span>()</code>
                                    <div class="block">get whether the window should display gridlines</div>
                                </td>
                            </tr>
                            <tr id="i6" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getDisplayGuts--">getDisplayGuts</a></span>()</code>
                                    <div class="block">get whether the outline symbols are displaed</div>
                                </td>
                            </tr>
                            <tr id="i7" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getDisplayRowColHeadings--">getDisplayRowColHeadings</a></span>()</code>
                                    <div class="block">get whether the window should display row and column headings
                                    </div>
                                </td>
                            </tr>
                            <tr id="i8" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getDisplayZeros--">getDisplayZeros</a></span>()</code>
                                    <div class="block">get whether the window should display zero values</div>
                                </td>
                            </tr>
                            <tr id="i9" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getFreezePanes--">getFreezePanes</a></span>()</code>
                                    <div class="block">get whether the window should freeze panes</div>
                                </td>
                            </tr>
                            <tr id="i10" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getFreezePanesNoSplit--">getFreezePanesNoSplit</a></span>()</code>
                                    <div class="block">freeze unsplit panes or not</div>
                                </td>
                            </tr>
                            <tr id="i11" class="rowColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getHeaderColor--">getHeaderColor</a></span>()</code>
                                    <div class="block">get the palette index for the header color</div>
                                </td>
                            </tr>
                            <tr id="i12" class="altColor">
                                <td class="colFirst"><code>short</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getLeftCol--">getLeftCol</a></span>()</code>
                                    <div class="block">get the leftmost column displayed in the window</div>
                                </td>
                            </tr>
                            <tr id="i13" class="rowColor">
                                <td class="colFirst"><code>short</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getNormalZoom--">getNormalZoom</a></span>()</code>
                                    <div class="block">get the zoom magnification in normal view</div>
                                </td>
                            </tr>
                            <tr id="i14" class="altColor">
                                <td class="colFirst"><code>short</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getOptions--">getOptions</a></span>()</code>
                                    <div class="block">get the options bitmask or just use the bit setters.</div>
                                </td>
                            </tr>
                            <tr id="i15" class="rowColor">
                                <td class="colFirst"><code>short</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getPageBreakZoom--">getPageBreakZoom</a></span>()</code>
                                    <div class="block">zoom magification in page break view</div>
                                </td>
                            </tr>
                            <tr id="i16" class="altColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getReserved--">getReserved</a></span>()</code>
                                    <div class="block">get the reserved bits - why would you do this?</div>
                                </td>
                            </tr>
                            <tr id="i17" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getSavedInPageBreakPreview--">getSavedInPageBreakPreview</a></span>()</code>
                                    <div class="block">was the sheet saved in page break view</div>
                                </td>
                            </tr>
                            <tr id="i18" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getSelected--">getSelected</a></span>()</code>
                                    <div class="block">sheet tab is selected</div>
                                </td>
                            </tr>
                            <tr id="i19" class="rowColor">
                                <td class="colFirst"><code>short</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getSid--">getSid</a></span>()</code>
                                    <div class="block">return the non static version of the id for this record.</div>
                                </td>
                            </tr>
                            <tr id="i20" class="altColor">
                                <td class="colFirst"><code>short</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#getTopRow--">getTopRow</a></span>()</code>
                                    <div class="block">get the top row visible in the window</div>
                                </td>
                            </tr>
                            <tr id="i21" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#isActive--">isActive</a></span>()</code>
                                    <div class="block">is the sheet currently displayed in the window</div>
                                </td>
                            </tr>
                            <tr id="i22" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#serialize-org.apache.poi.util.LittleEndianOutput-">serialize</a></span>(<a
                                        href="../../../../../org/apache/poi/util/LittleEndianOutput.html"
                                        title="interface in org.apache.poi.util">LittleEndianOutput</a>&nbsp;out)</code>
                                    <div class="block">Write the data content of this BIFF record.</div>
                                </td>
                            </tr>
                            <tr id="i23" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setActive-boolean-">setActive</a></span>(boolean&nbsp;p)</code>
                                    <div class="block">is the sheet currently displayed in the window</div>
                                </td>
                            </tr>
                            <tr id="i24" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setArabic-boolean-">setArabic</a></span>(boolean&nbsp;isarabic)</code>
                                    <div class="block">is this arabic?</div>
                                </td>
                            </tr>
                            <tr id="i25" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setDefaultHeader-boolean-">setDefaultHeader</a></span>(boolean&nbsp;header)</code>
                                    <div class="block">set whether the window should display a default header</div>
                                </td>
                            </tr>
                            <tr id="i26" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setDisplayFormulas-boolean-">setDisplayFormulas</a></span>(boolean&nbsp;formulas)</code>
                                    <div class="block">set whether the window should display formulas</div>
                                </td>
                            </tr>
                            <tr id="i27" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setDisplayGridlines-boolean-">setDisplayGridlines</a></span>(boolean&nbsp;gridlines)</code>
                                    <div class="block">set whether the window should display gridlines</div>
                                </td>
                            </tr>
                            <tr id="i28" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setDisplayGuts-boolean-">setDisplayGuts</a></span>(boolean&nbsp;guts)</code>
                                    <div class="block">set whether the outline symbols are displaed</div>
                                </td>
                            </tr>
                            <tr id="i29" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setDisplayRowColHeadings-boolean-">setDisplayRowColHeadings</a></span>(boolean&nbsp;headings)</code>
                                    <div class="block">set whether the window should display row and column headings
                                    </div>
                                </td>
                            </tr>
                            <tr id="i30" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setDisplayZeros-boolean-">setDisplayZeros</a></span>(boolean&nbsp;zeros)</code>
                                    <div class="block">set whether the window should display zero values</div>
                                </td>
                            </tr>
                            <tr id="i31" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setFreezePanes-boolean-">setFreezePanes</a></span>(boolean&nbsp;freezepanes)</code>
                                    <div class="block">set whether the window should freeze panes</div>
                                </td>
                            </tr>
                            <tr id="i32" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setFreezePanesNoSplit-boolean-">setFreezePanesNoSplit</a></span>(boolean&nbsp;freeze)</code>
                                    <div class="block">freeze unsplit panes or not</div>
                                </td>
                            </tr>
                            <tr id="i33" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setHeaderColor-int-">setHeaderColor</a></span>(int&nbsp;color)</code>
                                    <div class="block">set the palette index for the header color</div>
                                </td>
                            </tr>
                            <tr id="i34" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setLeftCol-short-">setLeftCol</a></span>(short&nbsp;leftCol)</code>
                                    <div class="block">set the leftmost column displayed in the window</div>
                                </td>
                            </tr>
                            <tr id="i35" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setNormalZoom-short-">setNormalZoom</a></span>(short&nbsp;zoom)</code>
                                    <div class="block">set the zoom magnification in normal view</div>
                                </td>
                            </tr>
                            <tr id="i36" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setOptions-short-">setOptions</a></span>(short&nbsp;options)</code>
                                    <div class="block">set the options bitmask or just use the bit setters.</div>
                                </td>
                            </tr>
                            <tr id="i37" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setPageBreakZoom-short-">setPageBreakZoom</a></span>(short&nbsp;zoom)</code>
                                    <div class="block">zoom magification in page break view</div>
                                </td>
                            </tr>
                            <tr id="i38" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setReserved-int-">setReserved</a></span>(int&nbsp;reserved)</code>
                                    <div class="block">set the reserved (don't do this) value</div>
                                </td>
                            </tr>
                            <tr id="i39" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setSavedInPageBreakPreview-boolean-">setSavedInPageBreakPreview</a></span>(boolean&nbsp;p)</code>
                                    <div class="block">was the sheet saved in page break view</div>
                                </td>
                            </tr>
                            <tr id="i40" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setSelected-boolean-">setSelected</a></span>(boolean&nbsp;sel)</code>
                                    <div class="block">sheet tab is selected</div>
                                </td>
                            </tr>
                            <tr id="i41" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#setTopRow-short-">setTopRow</a></span>(short&nbsp;topRow)</code>
                                    <div class="block">set the top row visible in the window</div>
                                </td>
                            </tr>
                            <tr id="i42" class="altColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/record/WindowTwoRecord.html#toString--">toString</a></span>()</code>
                                    <div class="block">get a string representation of the record (for
                                        biffview/debugging)
                                    </div>
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.hssf.record.StandardRecord">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.hssf.record.<a
                                        href="../../../../../org/apache/poi/hssf/record/StandardRecord.html"
                                        title="class in org.apache.poi.hssf.record">StandardRecord</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/hssf/record/StandardRecord.html#getRecordSize--">getRecordSize</a>,
                                    <a href="../../../../../org/apache/poi/hssf/record/StandardRecord.html#serialize-int-byte:A-">serialize</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.hssf.record.Record">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.hssf.record.<a
                                        href="../../../../../org/apache/poi/hssf/record/Record.html"
                                        title="class in org.apache.poi.hssf.record">Record</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/hssf/record/Record.html#cloneViaReserialise--">cloneViaReserialise</a>,
                                    <a href="../../../../../org/apache/poi/hssf/record/Record.html#serialize--">serialize</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait</code>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ FIELD DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.detail">
                        <!--   -->
                    </a>
                        <h3>Field Detail</h3>
                        <a name="sid">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>sid</h4>
                                <pre>public static final&nbsp;short sid</pre>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.hssf.record.WindowTwoRecord.sid">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="WindowTwoRecord--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>WindowTwoRecord</h4>
                                <pre>public&nbsp;WindowTwoRecord()</pre>
                            </li>
                        </ul>
                        <a name="WindowTwoRecord-org.apache.poi.hssf.record.RecordInputStream-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>WindowTwoRecord</h4>
                                <pre>public&nbsp;WindowTwoRecord(<a
                                        href="../../../../../org/apache/poi/hssf/record/RecordInputStream.html"
                                        title="class in org.apache.poi.hssf.record">RecordInputStream</a>&nbsp;in)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="setOptions-short-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setOptions</h4>
                                <pre>public&nbsp;void&nbsp;setOptions(short&nbsp;options)</pre>
                                <div class="block">set the options bitmask or just use the bit setters.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>options</code> -</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setDisplayFormulas-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setDisplayFormulas</h4>
                                <pre>public&nbsp;void&nbsp;setDisplayFormulas(boolean&nbsp;formulas)</pre>
                                <div class="block">set whether the window should display formulas</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>formulas</code> - or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setDisplayGridlines-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setDisplayGridlines</h4>
                                <pre>public&nbsp;void&nbsp;setDisplayGridlines(boolean&nbsp;gridlines)</pre>
                                <div class="block">set whether the window should display gridlines</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>gridlines</code> - or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setDisplayRowColHeadings-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setDisplayRowColHeadings</h4>
                                <pre>public&nbsp;void&nbsp;setDisplayRowColHeadings(boolean&nbsp;headings)</pre>
                                <div class="block">set whether the window should display row and column headings</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>headings</code> - or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setFreezePanes-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setFreezePanes</h4>
                                <pre>public&nbsp;void&nbsp;setFreezePanes(boolean&nbsp;freezepanes)</pre>
                                <div class="block">set whether the window should freeze panes</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>freezepanes</code> - freeze panes or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setDisplayZeros-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setDisplayZeros</h4>
                                <pre>public&nbsp;void&nbsp;setDisplayZeros(boolean&nbsp;zeros)</pre>
                                <div class="block">set whether the window should display zero values</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>zeros</code> - or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setDefaultHeader-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setDefaultHeader</h4>
                                <pre>public&nbsp;void&nbsp;setDefaultHeader(boolean&nbsp;header)</pre>
                                <div class="block">set whether the window should display a default header</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>header</code> - or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setArabic-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setArabic</h4>
                                <pre>public&nbsp;void&nbsp;setArabic(boolean&nbsp;isarabic)</pre>
                                <div class="block">is this arabic?</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>isarabic</code> - arabic or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setDisplayGuts-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setDisplayGuts</h4>
                                <pre>public&nbsp;void&nbsp;setDisplayGuts(boolean&nbsp;guts)</pre>
                                <div class="block">set whether the outline symbols are displaed</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>guts</code> - symbols or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setFreezePanesNoSplit-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setFreezePanesNoSplit</h4>
                                <pre>public&nbsp;void&nbsp;setFreezePanesNoSplit(boolean&nbsp;freeze)</pre>
                                <div class="block">freeze unsplit panes or not</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>freeze</code> - or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setSelected-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setSelected</h4>
                                <pre>public&nbsp;void&nbsp;setSelected(boolean&nbsp;sel)</pre>
                                <div class="block">sheet tab is selected</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>sel</code> - selected or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setActive-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setActive</h4>
                                <pre>public&nbsp;void&nbsp;setActive(boolean&nbsp;p)</pre>
                                <div class="block">is the sheet currently displayed in the window</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>p</code> - displayed or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setSavedInPageBreakPreview-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setSavedInPageBreakPreview</h4>
                                <pre>public&nbsp;void&nbsp;setSavedInPageBreakPreview(boolean&nbsp;p)</pre>
                                <div class="block">was the sheet saved in page break view</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>p</code> - pagebreaksaved or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setTopRow-short-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setTopRow</h4>
                                <pre>public&nbsp;void&nbsp;setTopRow(short&nbsp;topRow)</pre>
                                <div class="block">set the top row visible in the window</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>topRow</code> - top row visible</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setLeftCol-short-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setLeftCol</h4>
                                <pre>public&nbsp;void&nbsp;setLeftCol(short&nbsp;leftCol)</pre>
                                <div class="block">set the leftmost column displayed in the window</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>leftCol</code> - leftmost column</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setHeaderColor-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setHeaderColor</h4>
                                <pre>public&nbsp;void&nbsp;setHeaderColor(int&nbsp;color)</pre>
                                <div class="block">set the palette index for the header color</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>color</code> -</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setPageBreakZoom-short-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setPageBreakZoom</h4>
                                <pre>public&nbsp;void&nbsp;setPageBreakZoom(short&nbsp;zoom)</pre>
                                <div class="block">zoom magification in page break view</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>zoom</code> -</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setNormalZoom-short-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setNormalZoom</h4>
                                <pre>public&nbsp;void&nbsp;setNormalZoom(short&nbsp;zoom)</pre>
                                <div class="block">set the zoom magnification in normal view</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>zoom</code> -</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setReserved-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setReserved</h4>
                                <pre>public&nbsp;void&nbsp;setReserved(int&nbsp;reserved)</pre>
                                <div class="block">set the reserved (don't do this) value</div>
                            </li>
                        </ul>
                        <a name="getOptions--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getOptions</h4>
                                <pre>public&nbsp;short&nbsp;getOptions()</pre>
                                <div class="block">get the options bitmask or just use the bit setters.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>options</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getDisplayFormulas--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getDisplayFormulas</h4>
                                <pre>public&nbsp;boolean&nbsp;getDisplayFormulas()</pre>
                                <div class="block">get whether the window should display formulas</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>formulas or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getDisplayGridlines--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getDisplayGridlines</h4>
                                <pre>public&nbsp;boolean&nbsp;getDisplayGridlines()</pre>
                                <div class="block">get whether the window should display gridlines</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>gridlines or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getDisplayRowColHeadings--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getDisplayRowColHeadings</h4>
                                <pre>public&nbsp;boolean&nbsp;getDisplayRowColHeadings()</pre>
                                <div class="block">get whether the window should display row and column headings</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>headings or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getFreezePanes--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getFreezePanes</h4>
                                <pre>public&nbsp;boolean&nbsp;getFreezePanes()</pre>
                                <div class="block">get whether the window should freeze panes</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>freeze panes or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getDisplayZeros--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getDisplayZeros</h4>
                                <pre>public&nbsp;boolean&nbsp;getDisplayZeros()</pre>
                                <div class="block">get whether the window should display zero values</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>zeros or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getDefaultHeader--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getDefaultHeader</h4>
                                <pre>public&nbsp;boolean&nbsp;getDefaultHeader()</pre>
                                <div class="block">get whether the window should display a default header</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>header or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getArabic--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getArabic</h4>
                                <pre>public&nbsp;boolean&nbsp;getArabic()</pre>
                                <div class="block">is this arabic?</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>arabic or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getDisplayGuts--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getDisplayGuts</h4>
                                <pre>public&nbsp;boolean&nbsp;getDisplayGuts()</pre>
                                <div class="block">get whether the outline symbols are displaed</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>symbols or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getFreezePanesNoSplit--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getFreezePanesNoSplit</h4>
                                <pre>public&nbsp;boolean&nbsp;getFreezePanesNoSplit()</pre>
                                <div class="block">freeze unsplit panes or not</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>freeze or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getSelected--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getSelected</h4>
                                <pre>public&nbsp;boolean&nbsp;getSelected()</pre>
                                <div class="block">sheet tab is selected</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>selected or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isActive--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isActive</h4>
                                <pre>public&nbsp;boolean&nbsp;isActive()</pre>
                                <div class="block">is the sheet currently displayed in the window</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>displayed or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getSavedInPageBreakPreview--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getSavedInPageBreakPreview</h4>
                                <pre>public&nbsp;boolean&nbsp;getSavedInPageBreakPreview()</pre>
                                <div class="block">was the sheet saved in page break view</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>pagebreaksaved or not</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getTopRow--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getTopRow</h4>
                                <pre>public&nbsp;short&nbsp;getTopRow()</pre>
                                <div class="block">get the top row visible in the window</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>toprow</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getLeftCol--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getLeftCol</h4>
                                <pre>public&nbsp;short&nbsp;getLeftCol()</pre>
                                <div class="block">get the leftmost column displayed in the window</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>leftmost</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getHeaderColor--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getHeaderColor</h4>
                                <pre>public&nbsp;int&nbsp;getHeaderColor()</pre>
                                <div class="block">get the palette index for the header color</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>color</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getPageBreakZoom--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getPageBreakZoom</h4>
                                <pre>public&nbsp;short&nbsp;getPageBreakZoom()</pre>
                                <div class="block">zoom magification in page break view</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>zoom</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getNormalZoom--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getNormalZoom</h4>
                                <pre>public&nbsp;short&nbsp;getNormalZoom()</pre>
                                <div class="block">get the zoom magnification in normal view</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>zoom</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getReserved--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getReserved</h4>
                                <pre>public&nbsp;int&nbsp;getReserved()</pre>
                                <div class="block">get the reserved bits - why would you do this?</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>reserved stuff -probably garbage</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="toString--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>toString</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;toString()</pre>
                                <div class="block"><span
                                        class="descfrmTypeLabel">Description copied from class:&nbsp;<code><a
                                        href="../../../../../org/apache/poi/hssf/record/Record.html#toString--">Record</a></code></span>
                                </div>
                                <div class="block">get a string representation of the record (for biffview/debugging)
                                </div>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/hssf/record/Record.html#toString--">toString</a></code>&nbsp;in
                                        class&nbsp;<code><a href="../../../../../org/apache/poi/hssf/record/Record.html"
                                                            title="class in org.apache.poi.hssf.record">Record</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="serialize-org.apache.poi.util.LittleEndianOutput-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>serialize</h4>
                                <pre>public&nbsp;void&nbsp;serialize(<a
                                        href="../../../../../org/apache/poi/util/LittleEndianOutput.html"
                                        title="interface in org.apache.poi.util">LittleEndianOutput</a>&nbsp;out)</pre>
                                <div class="block"><span
                                        class="descfrmTypeLabel">Description copied from class:&nbsp;<code><a
                                        href="../../../../../org/apache/poi/hssf/record/StandardRecord.html#serialize-org.apache.poi.util.LittleEndianOutput-">StandardRecord</a></code></span>
                                </div>
                                <div class="block">Write the data content of this BIFF record. The 'ushort sid' and
                                    'ushort size' header fields
                                    have already been written by the superclass.
                                    <p>
                                        The number of bytes written must equal the record size reported by
                                        <a href="../../../../../org/apache/poi/hssf/record/RecordBase.html#getRecordSize--"><code>RecordBase.getRecordSize()</code></a>}
                                        minus four
                                        ( record header consisting of a 'ushort sid' and 'ushort reclength' has already
                                        been written
                                        by their superclass).</div>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/hssf/record/StandardRecord.html#serialize-org.apache.poi.util.LittleEndianOutput-">serialize</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../org/apache/poi/hssf/record/StandardRecord.html"
                                                title="class in org.apache.poi.hssf.record">StandardRecord</a></code>
                                    </dd>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>out</code> - the output object</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getDataSize--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getDataSize</h4>
                                <pre>protected&nbsp;int&nbsp;getDataSize()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/hssf/record/StandardRecord.html#getDataSize--">getDataSize</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../org/apache/poi/hssf/record/StandardRecord.html"
                                                title="class in org.apache.poi.hssf.record">StandardRecord</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getSid--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getSid</h4>
                                <pre>public&nbsp;short&nbsp;getSid()</pre>
                                <div class="block"><span
                                        class="descfrmTypeLabel">Description copied from class:&nbsp;<code><a
                                        href="../../../../../org/apache/poi/hssf/record/Record.html#getSid--">Record</a></code></span>
                                </div>
                                <div class="block">return the non static version of the id for this record.</div>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a href="../../../../../org/apache/poi/hssf/record/Record.html#getSid--">getSid</a></code>&nbsp;in
                                        class&nbsp;<code><a href="../../../../../org/apache/poi/hssf/record/Record.html"
                                                            title="class in org.apache.poi.hssf.record">Record</a></code>
                                    </dd>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>he id for this record</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="clone--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>clone</h4>
                                <pre>public&nbsp;java.lang.Object&nbsp;clone()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
                                    <dd><code><a href="../../../../../org/apache/poi/hssf/record/Record.html#clone--">clone</a></code>&nbsp;in
                                        class&nbsp;<code><a href="../../../../../org/apache/poi/hssf/record/Record.html"
                                                            title="class in org.apache.poi.hssf.record">Record</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/WindowTwoRecord.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hssf/record/WindowProtectRecord.html"
               title="class in org.apache.poi.hssf.record"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hssf/record/WriteAccessRecord.html"
               title="class in org.apache.poi.hssf.record"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hssf/record/WindowTwoRecord.html" target="_top">Frames</a>
        </li>
        <li><a href="WindowTwoRecord.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
